package com.bocloud.cmp.provider.horizon;

import com.bocloud.cmp.model.horizon.VmwareHorizonDesktopPoolModel;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

/**
 * horizon桌面池
 *
 * @author HP
 */
public interface HorizonDesktopPoolProvider extends SuperProvider {
    default BocloudResult list() {
        return null;
    }

    default BocloudResult create(VmwareHorizonDesktopPoolModel model) {
        return null;
    }
}
